<?xml version="1.0" encoding="utf-16"?>
<themes>
	<modules/>
	<window>
		<default icon_point="4,4" show_icon="0">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="32" height="22" image="./close.png"/>
				<min width="27" height="22" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</default>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xffcdcdcd"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<speedtabWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="0"/>
			<border normal="0xff000000" width="1" inner="0x005c006e"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image=""/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="32" height="22" image="./close.png"/>
				<min width="27" height="22" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</speedtabWindow>
		<memoptwnd_theme icon_point="4,4" show_icon="1">
			<canvas normal="0xff000000" image="" fill="1"/>
			<border normal="0xffffffff" width="1" inner="0xcdcdcdcd"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image=""/>
			<caption show="1" height="20" color="0xffcdcdcd"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</memoptwnd_theme>
	</window>
	<button>
		<start_scan_desc>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</start_scan_desc>
		<default>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0x00ffffff" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<memopt_button>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</memopt_button>
		<retry_button>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0x00ffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x003bde88" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</retry_button>
		<opt_optimize_button2>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0x00ffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</opt_optimize_button2>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
		<picture_layer>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</picture_layer>
	</picture>
	<text/>
	<progress/>
	<rich_list>
		<menumon_list>
			<canvas normal="0xffffffff"/>
			<border normal="0x00ffffff" width="1" gridline="0xffffffff"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffedf0f2" inner="0xffedf0f2" start="0xffedf0f2" end="0xffedf0f2"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="test_default"/>
			<hscroll_theme scrollbar_theme="test_default"/>
		</menumon_list>
		<memopt_list>
			<canvas normal="0x001978f6"/>
			<border normal="0x00ffffff" width="0" gridline="0x001978f6"/>
			<select outer="0x001978f6" inner="0x001978f6" start="0x001978f6" end="0x001978f6"/>
			<hover outer="0x001978f6" inner="0x001978f6" start="0x001978f6" end="0x001978f6"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="test_default"/>
			<hscroll_theme scrollbar_theme="test_default"/>
		</memopt_list>
	</rich_list>
	<static>
		<net_load_number>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="15" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</net_load_number>
		<net_load_unit>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</net_load_unit>
		<net_load_text>
			<canvas normal="0x7fffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</net_load_text>
		<memopt_button>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</memopt_button>
		<memopt_leave_hover>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</memopt_leave_hover>
		<memopt_leave>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffe776" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff76e7ff" hot="0xff76e7ff" selected="0xff76e7ff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</memopt_leave>
		<memopt_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff333333" draw_background="0"/>
		</memopt_title>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default>
		<temp_list_font_expception_color>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0048a5f9" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff9a548" hot="0xfff9a548" selected="0xfff9a548" link_color="0xfff9a548" disable_color="0xfff9a548" draw_background="0"/>
		</temp_list_font_expception_color>
		<temp_list_font_high_color>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0048a5f9" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffff4343" hot="0xffff4343" selected="0xffff4343" link_color="0xffff4343" disable_color="0xffff4343" draw_background="0"/>
		</temp_list_font_high_color>
		<menu_function>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</menu_function>
		<start_noboottime_text>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00444444" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff444444" hot="0xff444444" selected="0xff444444" link_color="0xff444444" disable_color="0xff808080" draw_background="0"/>
		</start_noboottime_text>
		<temp_list_font_color>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffe7b0" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffb0e7ff" hot="0xffb0e7ff" selected="0xffb0e7ff" link_color="0xffb0e7ff" disable_color="0xffb0e7ff" draw_background="0"/>
		</temp_list_font_color>
		<start_scan_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</start_scan_desc>
		<memopt_status_text>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0053d5fe" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfffed553" hot="0xfffed553" selected="0xfffed553" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</memopt_status_text>
		<netflow_list_font_color>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00ffe7b0" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffb0e7ff" hot="0xffb0e7ff" selected="0xffb0e7ff" link_color="0xffb0e7ff" disable_color="0xff808080" draw_background="0"/>
		</netflow_list_font_color>
		<news_loaing>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00999999" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff999999" hot="0xff999999" selected="0xff999999" link_color="0xff999999" disable_color="0xff999999" draw_background="0"/>
		</news_loaing>
		<close_tip_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00666666" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</close_tip_desc>
		<close_tip_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffc970" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff70c9ff" hot="0xff70c9ff" selected="0xff70c9ff" link_color="0xff70c9ff" disable_color="0xff70c9ff" draw_background="0"/>
		</close_tip_link>
		<message_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</message_title>
	</static>
	<panel>
		<mem_opt>
			<canvas normal="0xff005bb7" radius="0" angle="0"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0x00ffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</mem_opt>
		<default>
			<canvas normal="0x00000000" radius="0" angle="0"/>
			<border normal="0xff000000" width="0" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<line_panel>
			<canvas normal="0xffe4e4e4" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</line_panel>
		<memopt_listitem>
			<canvas normal="0x001978f6" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</memopt_listitem>
		<transparent_panel>
			<canvas normal="0xfaffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</transparent_panel>
	</panel>
	<scrollbar>
		<default>
			<canvas normal="0xffffffff" shine="0x0070006f" hot="0x0022003d" selected="0x00220030">
				<arrow normal="0x00330000" arrow_size="17"/>
				<track normal="0x0000002c" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00740064" hot="0x0020006e" selected="0x00690077">
				<track normal="0x00690065" hot="0x00680067" selected="0x003d0074"/>
				<arrow normal="0x003d0068">
					<triangle normal="0x00320022" hot="0x00220037" selected="0x00680020"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</default>
		<test_default>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="12"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="12" line="0x00ffffff"/>
			</canvas>
			<border normal="0x00ffffff" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</test_default>
	</scrollbar>
	<combobox/>
</themes>